.Home_Body_Sfondo {
	background-color: #EBF9C4;
}
.Home_Body_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	text-decoration: underline;
	line-height: 30px;
}
.Home_Body_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.Home_Manifestazioni_Titolo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #1c4809;
}
.Home_Manifestazioni_Testo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
.Home_Manifestazioni_Altri {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #1c4809;
}
